jmeter-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "SEYB, DAN A (AIT)" <ds3...@sbc.com>
Subject Question about java version required
Date Wed, 25 Sep 2002 15:56:49 GMT
Hi.

Quick question: Does anyone know the oldest version of Java that will
successfully compile and run the current (nightly) version of JMETER?

Thanks.


dan

	"Never do anything that's a waste of time, and be prepared to
	wage long, tedious wars over this principle."
		Michael O'Connor, Trimble Navigation

--
To unsubscribe, e-mail:   <mailto:jmeter-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:jmeter-user-help@jakarta.apache.org>


Mime
View raw message